<?xml version="1.0" encoding="UTF-8"?>
<!-- Generated by org.testng.reporters.JUnitXMLReporter -->
<testsuite hostname="ce3bbf8359e8" ignored="0" name="Surefire test" tests="4" failures="0" timestamp="17 May 2018 05:47:56 GMT" time="40.66" errors="0">
  <testcase name="testEndpointPersistence on testEndpointPersistence(org.wso2.carbon.mediation.initializer.EndpointPersistenceTest)" time="13.017" classname="org.wso2.carbon.mediation.initializer.EndpointPersistenceTest"/>
  <testcase name="testMediationPersistence on testMediationPersistence(org.wso2.carbon.mediation.initializer.AdvancedPersistenceTest)" time="2.537" classname="org.wso2.carbon.mediation.initializer.AdvancedPersistenceTest"/>
  <testcase name="testSequencePersistence on testSequencePersistence(org.wso2.carbon.mediation.initializer.SequencePersistenceTest)" time="12.524" classname="org.wso2.carbon.mediation.initializer.SequencePersistenceTest"/>
  <testcase name="testProxyPersistence on testProxyPersistence(org.wso2.carbon.mediation.initializer.ProxyServicePersistenceTest)" time="12.533" classname="org.wso2.carbon.mediation.initializer.ProxyServicePersistenceTest"/>
</testsuite> <!-- Surefire test -->
